body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
body,td,th {
	color: #000000;
}
td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .9em;


}
p {
	margin-top: 0px;
	margin-bottom: 1.25em;
	line-height: 1.25em;
	padding: 0px;
}
a:link, a:active, a:visited {
	color: #CC0000;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:link strong, a:active strong, a:visited strong {
	color: #CC0000;
	text-decoration: none;
}

a:hover strong {
	color: #CC0000;
	text-decoration: underline;
}
.center{
	background-color: #FFFFFF;
	padding-top: 10px;
}
.centerContent{
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;



}
.right {
	background-color: #FFFFFF;
	padding-top: 6px;




}
.rightContent {
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFFFFF !important;
	height: 100%;





}

.centerFooter {
	background-color: #FFFFFF;
	padding-top: 10px;


}
.rightFooter {
	background-color: #FFFFFF;
	font-size: 9px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}
.HeaderMain {

	width: 100%;
	padding-bottom: 2px;
	margin-bottom: 8px;
	vertical-align: baseline;





}
.HeaderMain H1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: 700;
	color: #5D5D5D;
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;


}
.HeaderMain H2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.55em;
	font-weight: 700;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;


}
.menuBul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
}
.menuSubBul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	vertical-align: top;
	background-color: #87ACDA;

}
.menuMainSpacer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
}
.menuSubSpacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	width: 17px;
	background-color: #87ACDA;

}
.subMenuPane {
	background-color: #87ACDA;
}
.subMenuMargin {
	background-color: #87ACDA;
}
.subMenuBot {

	background-color: #FFFFFF;
}
.footer {
	font-size: .9em;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
strong {
	color: #000000;
}
h1 {
	font-size: 1.5em;
	color: #232323;
	font-weight: 700;
	margin-bottom: 2px;


}
h2 {
	font-size: 1.2em;
	font-weight: 700;
	color: #000000;
	margin-top: 0px;

}
h2 .sub {
	color: #666666;
}
.linkListBul {
	font-weight: bold;
	color: #CC0000;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	font-size: 1.1em;

}
.linkListLink {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	vertical-align: top;

}
.linkListDate {
	font-weight: bold;
	color: #333333;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	white-space: nowrap;


}
.linkListLinkLast {

	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	vertical-align: top;
}
.HeaderMainSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	font-weight: 700;
	color: #999999;
	margin-top: 0px;
	margin-bottom: 20px;

}
.picStoryHeader {
	margin: 8px 25px 20px 0px;

}
h3 {

	font-size: 1.1em;
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
}
.headerCredit {
	font-weight: bold;
	color: #666666;
	padding-bottom: 2em;

}
.footNotes {
	font-size: .8em;

}
.footNotes p {
	margin: 0px;
	font-size: .8em;
	padding-top: 4px;
	padding-bottom: 4px;


}
sup {
	padding-right: 2px;
	padding-left: 4px;


}
.quote {
	font-size: 1.2em;
	font-weight: bold;
	color: #333333;
	line-height: 1.4em;
	margin-top: 8px;
	margin-bottom: 6px;


}
.quoteCredit {
	margin-top: 0px;
	line-height: 1.2em;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 6px;



}
.quoteEnd {
	white-space: nowrap;
}
.lineBreak {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.AIDSindex {
	font-size: 1.2em;
	font-weight: bold;
	color: #666666;
}
.AIDSindexHL {
	color: #CC0000;
}
ul li {
	list-style-image: url(../images/nav/menu_bul_sub.gif);
	margin-top: 1.25em;

}
.pageNavChip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	width: 15px;
	background-color: #CCCCCC;
	font-weight: bold;
	color: #666666;
	text-align: center;
	vertical-align: middle;



}
.pageNavActive {
	font-family: sans-serif;
	font-size: 1px;
	background-color: #CC0000;
	height: 2px;
	width: 15px;
}
.pageNavInactive {

	font-family: sans-serif;
	font-size: 1px;
	height: 2px;
	width: 15px;
}
.pageNavChip a:link, .pageNavChip a:active, .pageNavChip a:visited {
	color: #666666;
	text-decoration: none;
}

.pageNavChip a:hover {
	color: #CC0000;
	text-decoration: none;
}.homeStoryBold {
	font-size: 1.2em;
	font-weight: bold;
	color: #666666;
	line-height: 1.5em;

}
.homeStoryHeader {
	font-size: 1.2em;
	font-weight: bold;
	color: #CC0000;
	line-height: 1em;

}
.homeContent {

	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.homeTakeAction {
	font-size: 0.8em;
	font-weight: bold;
	color: #666666;
	line-height: 1.1em;


}
.h1Tight {
	font-size: 1.55em;
	font-weight: 700;
	color: #333333;
	margin-bottom: 2px;
	letter-spacing: -.1em;
}
.sampleCode   {
	width: 100%;
}
.stepNumbers {
	font-size: .9em;
	font-weight: 700;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #CC0000;

}
.mainFrame {

	width: 750px;
	background-color: #FFFFFF;

}
.mainContent {

}
.gray {
	color: #666666;
}
.gray a:link, .gray a:visited, .gray a:active {
	color: #666666;
	text-decoration: none;

}
.gray a:hover {
	color: #666666;
	text-decoration: underline;

}
.pollBody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #A10E27;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/images/nav/poll_bgr.gif);
	padding: 8px;
	text-align: center;
	line-height: 18px;
	background-repeat: no-repeat;
}
.pollNumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menuSubText a:link, .menuSubText a:visited, .menuSubText a:active, .menuSubText a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;

}
.menuSubSpacerText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-color: #87ACDA;
}
.menuSubText {

	background-color: #87ACDA;
}
.menuSubRule {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-color: #87ACDA;
}
.pressContact {
	font-size: .9em;
	white-space: nowrap;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #333333;
}
.dateList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0F3D80;
	font-size: 0.7em;

}
.listDesc {
	font-size: 0.8em;
}
.odd {
	background-color: #EFF4FA;
}
.odd td{
	padding: 8px;
}
.even td{
	padding: 8px;
}
.highlightBlue {
	color: #0F3D80;
}
.storyLink {
	margin: 0px 0px 5px;
	padding: 0px 0px 5px;
	border-bottom: 1px dotted #999999;
	font-size: .8em;
}
.featureLink {
	font-size: .8em;
}
h2.h2Rule {
	font-size: 1.2em;
	font-weight: 700;
	color: #000000;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0F3D80;
	margin-bottom: 5px;
}
.pollWrapper {
	margin-top: 8px;
	margin-bottom: 8px;
}
.pollData table{
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-style: none;
	width: 545px;
}
.pollData td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	background-color: #E7EFF7;
	vertical-align: top;

}
h3.h3Rule {

	font-size: 1em;
	font-weight: 700;
	color: #000000;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0F3D80;
	margin-bottom: 5px;
}
.featureDate {
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.homeFeature {
	margin-bottom: 15px;
	font-size: 11px;
}
.homeNew {
	font-size: 11px;
}
.listMoreLink {
	margin-top: 10px;
	margin-bottom: 25px;
}.newsItem .date {
	font-weight: bold;
	color: #0F3D80;
	font-size: .9em;
}
.newsItem .title {
	font-weight: bold;
	
}
h1 .sub {

	font-size: 0.9em;
	color: #7A7A7A;
	font-weight: 700;
	margin-bottom: 2px;
}
.docType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: bold;
	color: #919191;
	padding-left: 1em;
}
